
/*DOC_FLUJODOCUMENTO*/

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='doc_flujoDocumento' and column_name = 'replicarComentario' )
begin
alter table [doc_flujoDocumento] add [replicarComentario] int  NOT NULL DEFAULT 0
end
